
.cse input.gsc-search-button:focus,
input.gsc-search-button:focus {
  box-shadow:inset 0 0 0 1px rgba(72,0,219,0) !important;
  -webkit-box-shadow:inset 0 0 0 1px rgba(72,0,219,0) !important;
  -moz-box-shadow:inset 0 0 0 1px rgba(72,0,219,0) !important;
   outline:none; 
}
.fot10 {
    top: 12px;
    max-width: 300px;
    display: inline-block;
    margin: 7px 0px -13px 10px;
}
div.gsc-control-cse,
div.gsc-control-cse div,
div.gsc-control-cse span,
div.gsc-control-cse form,
div.gsc-control-cse table,
div.gsc-control-cse tr,
div.gsc-control-cse td,
 
div.gsc-control-cse input {
 border: 0;
 padding: 0;
 margin: 0;
 outline: 0;
}
div.gsc-input-box {
background: #fff;
height: 25px;
}
 
input.gsc-search-button{width: 5px!important;}
input.gsc-input {
 background: #fff !important; 
 *background: #fff !important; /*IE 7*;
 color: #FFF !important;
 height: 20px !important;
 width: 350 !important; 
}

input.gsc-input:focus {
 background: #fff !important;
 outline: 0 !important;
}
 
div.gsc-control-cse input {
height:2px;
}
 
input.gsc-search-button {
 font: normal normal 0px sans-serif !important;
 color: transparent !important;
 padding: 5px 4px !important;
 height: 13px !important;
 width: 13px !important;
 min-width: 13px !important;
}
